using UnityEngine;

public class ControladorVaso : MonoBehaviour
{
    public string estado; //errado,nada,certo,adubo,semente,rosa

    // Update is called once per frame
    void Update()
    {
        switch (estado)
        {
            case "errado": gameObject.SetActive(Control.estadoDoVaso == 0); break;
            case "certo": gameObject.SetActive(Control.estadoDoVaso == 2); break;
            case "adubo": gameObject.SetActive(Control.estadoDoVaso == 3); break;
            case "semente": gameObject.SetActive(Control.estadoDoVaso == 4); break;
            case "rosa": gameObject.SetActive(Control.estadoDoVaso == 5); break;
        }
    }
}
